uuid: ec8193aa-89f6-451b-93e7-3193d80a1655
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_editor
label: 'Convert Text Editor Entity Bundles'
type: editor
plugin: convert_bundles_action_base
configuration: {  }
